Discover TemplateData at Vienna Hackathon
Closed, DeclinedPublic8 Story Points


Subtask of T127354, dedicated to Vienna's hackathon.

If accepted, that session/table would be for non-developers interested by templates.

  • how to deal with TemplateData
  • how to help their wiki to have more VE-friendly templates.

I can host that workshop.

Qgil added a subscriber: Qgil.

If accepted

Note that the hackathon doesn't have any selection process. If you want to do it, you just do it.

I've copied that from Wikimania's Hackathon proposal, but my point was more about having time do to that task. Plus, I don't know yet if some non-developers will be welcome.

Mvolz added a subscriber: Mvolz.Jan 19 2017, 10:15 AM
Mvolz moved this task from Backlog to Zotero & External on the Citoid board.Feb 2 2017, 2:56 PM

Please add your task to the Wikimedia-Hackathon-2017 workboard

Trizek-WMF closed this task as Declined.Mar 1 2017, 2:47 PM

That task may not fit with the Vienna hackathon audience. I prefer to decline it and keep it for Wikimania's hackathon. Feel free to repoen if you think it can be done anyway.